[BGAnimation]
LengthSeconds=4

[Layer1]
File=../_white.png
Type=1
Command=diffuse,0,0,0,0.75;zoomtowidth,640;zoomtoheight,0;sleep,1;accelerate,0.2;zoomtoheight,60;sleep,1.2;diffuse,0,1,1,0.75;accelerate,0.2;diffuse,0,0,0,0.75;zoomtoheight,4;accelerate,0.2;zoomtowidth,0

[Layer11]
File=ready.png
Type=0
Command=x,320;y,240;zoomy,4;diffusealpha,0;sleep,1;linear,0.3;zoomy,1;diffusealpha,1;sleep,1;linear,0.3;zoomy,0

[Layer12]
File=ready.png
Type=0
Command=x,320;y,240;zoom,3;diffusealpha,0;sleep,1;linear,0.3;zoom,1;diffusealpha,1;sleep,1;linear,0.3;zoom,2;diffusealpha,0

[Layer13]
File=ready.png
Type=0
Command=x,320;y,240;zoomx,5;diffusealpha,0;sleep,1;linear,0.3;zoomx,1;diffusealpha,1;sleep,1;linear,0.3;zoomy,3;diffusealpha,0
